@import url(//fonts.googleapis.com/css?family=PT+Sans&subset=cyrillic-ext,cyrillic);
@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow:700&subset=cyrillic-ext,cyrillic);
body {
  font-family: 'PT Sans',sans-serif;
}

.navbar-global .global-nav,.megamenu .megamenu-items a,.webfont,h1,h2,h3,h4,h5,h6,.highlight-banner figure figcaption dt {
  font-family: 'PT Sans Narrow',sans-serif;
}

@media (min-width: 768px),print {
  .highlight-banner figure figcaption dt {
    font-family: 'PT Sans Narrow',sans-serif;
  }
}